/* CSS Document */

p{
font-family: Verdana, sans-serif;
font-size: 11px;
color: #000000;
line-height: 18px;
padding: 3px;
}.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	display: inherit;
	padding: 0px;
	width: inherit;
}
.navigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	display: inherit;
	padding: 0px;
	width: inherit;
}
